<div class="container">
    <nav class="navbar navbar-expand-sm navbar-light bg-faded">
        <div class="collapse navbar-collapse" id="nav-content">   
            <ul class="navbar-nav">
               <li class="nav-item">
                    <a class="nav-link" href="/incoming-list">Incoming List</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{existingServiceOrderUrl}}">Existing Service</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" routerLink="/new-service" [queryParams]="{accountId:accountId}">New Service</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" routerLink="/new-account" [queryParams]="{accountName:accountName,name:name,marketingSource:marketingSource,phoneNumber:phoneNumber}">New Account</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Existing Quote</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" routerLink="/call-transfer">New Location</a>
                </li>
            </ul>
        </div>
    </nav> 
</div>